jQuery(document).ready(function($){

    $(document).on('click', '#lms-education-courses-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'lms_education_courses_dismiss_notice'
            }
        });

    });

});